.grid-container {
    display: grid;
    column-gap: 12px;
    grid-template-columns: 1fr 1fr ;
    align-items: center;
    justify-items: center;
}

.homepage-padding {
	padding-left: 20%;
	padding-right: 20%;
}

.grid-container-single {
    display: grid;
    grid-template-columns: 1fr;
    /*grid-template-rows: 100vh;*/
    align-items: center;
    justify-items: center;
}

.grid-item {
	background: white;
	padding: 20px;
	margin: 20px;
}

.border {
	border: 5px dotted #2b2b2b;
	border-radius: 4px;
}

@media only screen and (width < 576px) {
    .grid-container {display: grid; grid-template-columns: repeat(auto-fill,minmax(300px, 1fr)) !important;}
}

.center {text-align: center;}


body {
	/*font-size: 16px;
	padding: 2%;
	width: 100%;
	max-width: 960px;*/
}

		.grid-cell{
			padding: 20px;
			border: 5px dotted #2b2b2b;
			background: #f9f9f9;
			margin-bottom: 10%;
		}
		.grid-cell-fixed-size {
			width: 350px;
			min-height: 350px;
		}

a.img-link {
	text-decoration: none;
}

img.mp3{
	max-width: 200px;
}

img.img-inline {
	float: left;
}
img.img-inline-r-heading{
	float: right;
	position: relative;
}

.img-wrap-container {width: 600px;}
.img-float-right {
	float: right;
	padding: 15px;
}

img.img-inline-r-para {
	float: right;
}



p.inline{
	margin-left: 40px;}

td {padding: 16px;}
p{line-height: 1.4;}

li {margin-bottom: 8px;}

.article-links-list {
	padding-top: 20px;
}

/*CUSTOM BULLETS*/
ul.article-list {
	padding-left: 10px;
	margin-left: 0;
}

ul.inline-list {
	list-style: none; /* Remove list bullets */
	padding: 0;
	margin: 0;
	/*text-align: center;*/
}

.inline-list > li {
	display: inline;
	/*text-align: center;*/
	/*padding-left: 16px;*/
}

ul.no-bullets {
	list-style-type: none; /* Remove bullets */
	padding-left: 0 !important;
	margin-left: 0 !important;
}

.inline-list-star > li {
	display: inline;
	text-align: center;
	padding-left: 16px;
}

.inline-list-star > li:before {
  content: "★"; /* Insert content that looks like bullets */
  padding-right: 8px;
}

details {margin-bottom: 12px; margin-left: 18px;}

small {display: inline-block; margin-left: 10px; margin-top: 10px; line-height: 1.4;}